Define replacement error codes from libgpg-error 1.19.